pcl::_Intensity32u Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_Intensity32u:

## Public Attributes

| PCL_ADD_INTENSITY_32U

## Detailed Description

Definition at line 408 of file point_types.hpp.

## Member Data Documentation

## PCL_ADD_INTENSITY_32U

pcl::_Intensity32u::PCL_ADD_INTENSITY_32U

Definition at line 410 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/common/include/pcl/impl/point_types.hpp